@charset "Shift_JIS";

/* 基礎部分 */
body{
	width: 800px;
	margin: 0 auto;
	padding-top: 45px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #ffffff;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 16px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", 'メイリオ', meiryo, helvetica, arial, sans-serif;
	color: #555555;
	scrollbar-3dlight-color: #888888;
	scrollbar-arrow-color: #999999;
	scrollbar-darkshadow-color: #eeeeee;
	scrollbar-face-color: #eeeeee;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #888888;
	scrollbar-track-color: #ffffff;
　　min-height: 100%; /* html要素をウィンドウサイズにフィット */
    background:url('main.jpg') no-repeat top; /* 背景画像をhtml要素に表示 */
    background-size:cover; /* 背景画像をhtml要素にフィット */
    background-position: 0pt 0pt; 
    background-attachment: fixed;
}
* html body{  
    overflow: hidden;  
}
a{
	color: #ce007d;
	text-decoration: none;
}
a:visited { color: #ce007d;} 
a:active { color: #ce007d;} 
a:hover{
	color:#860051;
	text-decoration: underline;
}

/* 場所パーツ */
#menu{
	margin-top:  0px;
	margin-right: 100px;
	margin-bottom:  0px;
	margin-left: 15px;
}
#main_left{
	margin: 0px;
	float: left;
	position: relative;
}
#main_right{
	margin: 0px;
	float: right;
	position: relative;
}
.before{
	content: "";
	display: table;
	clear: both;
      padding: 0px;
	margin: 0px;
}
#cont_a{
	width: 800px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: transparent;
       height: 110px;

}
#cont_b{
	width: 782px;
	height: 550px;
	margin-left: 10px;
	background-color: transparent;
	background-image: url();
	background-repeat: no-repeat;
	background-position: left top;
}
#cont_c{
	width: 800px;
	margin:  0px;
	background-color: transparent;
       height: 100%;
}

#cast{
	padding-top: 0px;
	padding-left: 340px;
	text-align: left;
	position: relative;
}
#count_img{
	padding-top: 5px;
	text-align: center;
}
#comment{
	padding-bottom: 5px;
	text-align: center;
}
#link{
	width: 309px;
	height: 60px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 100px;
	margin-left: 780px;
	float: left;
	vertical-align: top;
	text-align: left;
}

/* ヘッダーとフッター */
div#headerArea {
	z-index:100; 
	position: fixed !important;
	position: absolute;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;/* 高さ */
	border-top-style: none;
	border-bottom-style: none;
	background-color: #fff;
	color: #ffffff;
	width: 100%;
}  
* html div#contentsArea{
	z-index: 90; 
	height: 100%;
	overflow-y: scroll;
	margin: 0 auto;
}  
div#footerArea {
	z-index:98;
	position: relative;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 25px;
	background-color: transparent;
	color: #fff;
	margin: 0 auto;
	font: 14px/25px Arial, Helvetica;
}
.footer{
	text-align: center;
	width: 100%;
	height: 25px;
	background-color: #fff;
	color: #aaa;
}
/* 見出し */

h1 {
     font-size: 20px;
     border-left: 5px #860051 solid;
     border-bottom:1px solid #860051;
     color: #000000;
     margin: 0px 0px 5px 0px;
     padding: 0px 0px 0px 10px;
}

h2 {
	color: #000000;
	background-image: url( icon.gif );
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 23px;
	margin-left: 0.7em;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 18px;
}
h3 {
	color: #000000;
	background-image: url( icon.gif );
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 23px;
	margin-left: 1.0em;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 13px;
}
h4 {
     font-size: 20px;
     border-left: 5px #860051 solid;
     border-bottom:1px solid #860051;
     padding-bottom:0px; 
     padding-left: 10px;
     margin-bottom: 0px;
     color: #000;
}
h5 {
	color: #000000;
	padding-left: 23px;
	font-size: 13px;
 	line-height: 0em;
 	margin: 4px 0px 0px 0px;
 	padding: 0px 0px 10px 120px;
}

/* メニューボタン1 */
#menu{
	margin: 0px auto;
	width: 800px;
       top: 0;
	padding: 0px;
	list-style: none;  
	background: #fff;
}
#menu li{
	list-style-type: none;
	display: inline;
}
#menu a {
	text-decoration: none;
	background-color: #fff;
	color: #555555;
	display: inline-block;
	width: 90px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: center;
      background-image: url(head_bg.png);
      background-repeat: repeat-x;
      background-position: left top;
      border-top: 1px solid #ffffff;
      border-bottom: 1px solid #ffffff;
      border-left: 1px solid #ffffff;
      border-right: 1px solid #ffffff;
}
#menu a:hover {
	border-radius: 5px;         /* CSS3 */
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border: 1px #777 solid;     /* 枠線の装飾 */
	background-color: #ccc;
	color: #ffffff;
      border-top: 1px solid #fff;
      border-bottom: 1px solid #bbb;
      border-left: 1px solid #bbb;
      border-right: 1px solid #bbb;
}
#menu #now a {
	text-decoration: none;
	background-color: #ccc;
	color: #ffffff;
	display: inline-block;
	width: 90px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: center;
      border-top: 1px solid #fff;
      border-bottom: 1px solid #bbb;
      border-left: 1px solid #bbb;
      border-right: 1px solid #bbb;
}
#menu #now a:hover {
	background-color: #ccc;
	color: #ffffff;
}
#menu2 li{
	list-style-type: none;
	display: inline;
}
#menu2 a {
	text-decoration: none;
	background-color: #555;
	color: #fff;
	width: 50px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	text-align: center;
	margin-bottom: 5px;
	margin-left: 5px;
	font-size: 14px; 
       padding: 3px;
       margin: 3px;
	color: #fff;
	display: inline;
	border-radius: 5px;         /* CSS3 */
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border: 1px #777 solid;     /* 枠線の装飾 */
}
#menu2 a:hover {
	background-color:#e768b5;
	color:#860051;
	background-image:none;
	border-radius: 5px;         /* CSS3 */
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border: 1px #777 solid;     /* 枠線の装飾 */

}
/* TOPコンテンツリンク用テーブル */
.table_op {
	background-color:#FFFFFF;
      filter:alpha(opacity=90);
      -moz-opacity:0.90;
      -khtml-opacity: 0.90;
      opacity:0.90; 
      table-layout:fixed;
      height: 300px;
      border: 1px #9b276d solid;
      margin-top: 5px;
      margin-left: 5px;
      margin-right: 5px;
      margin-bottom: 5px;
}

table.op td, th {
padding: 5px 5px;
}

.table_demo {
	background-color:#FFFFFF;
      table-layout:fixed;
      height: 100%;
      border: 1px #9b276d solid;
      margin-left: 5px;
}
